$('#dialog h3.modal-title').html("Registro de pago");
$('#dialog').modal({ closeOnEscape: false });
$('.modal-body').html("<%= j render('form_products_return') %>");
$('#dialog').modal("show");
$('#dialog').on('shown.bs.modal', function () {

});
